Test: /ext/dom/tests/DOMDocument_load_error4.phpt - Version 5.5.29    

There are 13 different diffs reported by users for this test.

Count Diff
4 (21%)
001+ Notice: DOMDocument::load(): Unsupported version '3.1' in /usr/local/src/php-5.5.29/ext/dom/tests/not_well_formed4.xml, line: 1 in %s/DOMDocument_load_error4.php on line 8
001- Warning: DOMDocument::load%r(XML){0,1}%r(): Unsupported version '3.1' %s
002+
003+ Warning: assert(): Assertion "$result === $expectedResult" failed in %s/DOMDocument_load_error4.php on line 11
3 (16%)
001+ Notice: DOMDocument::load(): Unsupported version '3.1' in /usr/src/php-5.5.29/ext/dom/tests/not_well_formed4.xml, line: 1 in %s/DOMDocument_load_error4.php on line 8
001- Warning: DOMDocument::load%r(XML){0,1}%r(): Unsupported version '3.1' %s
002+
003+ Warning: assert(): Assertion "$result === $expectedResult" failed in %s/DOMDocument_load_error4.php on line 11
2 (11%)
001+ Notice: DOMDocument::load(): Unsupported version '3.1' in /home/captain/packages/php-5.5.29/ext/dom/tests/not_well_formed4.xml, line: 1 in %s/DOMDocument_load_error4.php on line 8
001- Warning: DOMDocument::load%r(XML){0,1}%r(): Unsupported version '3.1' %s
002+
003+ Warning: assert(): Assertion "$result === $expectedResult" failed in %s/DOMDocument_load_error4.php on line 11
1 (5%)
1 (5%)
001+ Notice: DOMDocument::load(): Unsupported version '3.1' in /PROGS/php-5.5.29/ext/dom/tests/not_well_formed4.xml, line: 1 in %s/DOMDocument_load_error4.php on line 8
001- Warning: DOMDocument::load%r(XML){0,1}%r(): Unsupported version '3.1' %s
002+
003+ Warning: assert(): Assertion "$result === $expectedResult" failed in %s/DOMDocument_load_error4.php on line 11
1 (5%)
001+ Notice: DOMDocument::load(): Unsupported version '3.1' in /exlibris/MyServ.src/php/php-5.5.29/ext/dom/tests/not_well_formed4.xml, line: 1 in %s/DOMDocument_load_error4.php on line 8
001- Warning: DOMDocument::load%r(XML){0,1}%r(): Unsupported version '3.1' %s
002+
003+ Warning: assert(): Assertion "$result === $expectedResult" failed in %s/DOMDocument_load_error4.php on line 11
1 (5%)
001+ Notice: DOMDocument::load(): Unsupported version '3.1' in /home/fangxiao.cfx/php-5.5.29/ext/dom/tests/not_well_formed4.xml, line: 1 in %s/DOMDocument_load_error4.php on line 8
001- Warning: DOMDocument::load%r(XML){0,1}%r(): Unsupported version '3.1' %s
002+
003+ Warning: assert(): Assertion "$result === $expectedResult" failed in %s/DOMDocument_load_error4.php on line 11
1 (5%)
001+ Notice: DOMDocument::load(): Unsupported version '3.1' in /home/golang/workerman/php/php-5.5.29/ext/dom/tests/not_well_formed4.xml, line: 1 in %s/DOMDocument_load_error4.php on line 8
001- Warning: DOMDocument::load%r(XML){0,1}%r(): Unsupported version '3.1' %s
002+
003+ Warning: assert(): Assertion "$result === $expectedResult" failed in %s/DOMDocument_load_error4.php on line 11
1 (5%)
001+ Notice: DOMDocument::load(): Unsupported version '3.1' in /home/php-5.5.29/ext/dom/tests/not_well_formed4.xml, line: 1 in %s/DOMDocument_load_error4.php on line 8
001- Warning: DOMDocument::load%r(XML){0,1}%r(): Unsupported version '3.1' %s
002+
003+ Warning: assert(): Assertion "$result === $expectedResult" failed in %s/DOMDocument_load_error4.php on line 11
1 (5%)
001+ Notice: DOMDocument::load(): Unsupported version '3.1' in /home/summon/work/php-5.5.29/ext/dom/tests/not_well_formed4.xml, line: 1 in %s/DOMDocument_load_error4.php on line 8
001- Warning: DOMDocument::load%r(XML){0,1}%r(): Unsupported version '3.1' %s
002+
003+ Warning: assert(): Assertion "$result === $expectedResult" failed in %s/DOMDocument_load_error4.php on line 11
1 (5%)
001+ Notice: DOMDocument::load(): Unsupported version '3.1' in /home/users/xiechengwei/code/php-dev/php-5.5.29/ext/dom/tests/not_well_formed4.xml, line: 1 in %s/DOMDocument_load_error4.php on line 8
001- Warning: DOMDocument::load%r(XML){0,1}%r(): Unsupported version '3.1' %s
002+
003+ Warning: assert(): Assertion "$result === $expectedResult" failed in %s/DOMDocument_load_error4.php on line 11
1 (5%)
001+ Notice: DOMDocument::load(): Unsupported version '3.1' in /usr/local/src/php5-build/php-5.5.29/ext/dom/tests/not_well_formed4.xml, line: 1 in %s/DOMDocument_load_error4.php on line 8
001- Warning: DOMDocument::load%r(XML){0,1}%r(): Unsupported version '3.1' %s
002+
003+ Warning: assert(): Assertion "$result === $expectedResult" failed in %s/DOMDocument_load_error4.php on line 11
1 (5%)
001+ Notice: DOMDocument::load(): Unsupported version '3.1' in /var/tmp/test/php-5.5.29/ext/dom/tests/not_well_formed4.xml, line: 1 in %s/DOMDocument_load_error4.php on line 8
001- Warning: DOMDocument::load%r(XML){0,1}%r(): Unsupported version '3.1' %s
002+
003+ Warning: assert(): Assertion "$result === $expectedResult" failed in %s/DOMDocument_load_error4.php on line 11